﻿body{
 background-color: white;   
}

/**{
    font-family: 'Raleway', sans-serif;
    color : black;
    
}*/
 
div h3 span{
     color : #FFF;
     font-size:14px;
}

div span {
     font-weight: 200;
}

h1{
     font-weight: 200;
}


    .login_box{
        background: #6d7fcc; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjZjMyZDI3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjZmY2YjQ1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);*/
        /*background: -moz-linear-gradient(45deg,  #FFC0CB 5%, #ff6b45 99%);*/ /* FF3.6+ */
        /*background: -webkit-gradient(linear, left bottom, right top, color-stop(5%,#FFC0CB), color-stop(99%,#FFC0CB));*/ /* Chrome,Safari4+ */
        /*background: -webkit-linear-gradient(45deg,  #f32d27 5%,#ff6b45 99%);*/ /* Chrome10+,Safari5.1+ */
        /*background: -o-linear-gradient(45deg,  #f32d27 5%,#ff6b45 99%);*/ /* Opera 11.10+ */
        /*background: -ms-linear-gradient(45deg,  #f32d27 5%,#ff6b45 99%);*/ /* IE10+ */
        /*background: linear-gradient(45deg,  #f32d27 5%,#ff6b45 99%); /* W3C */
       /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f32d27', endColorstr='#ff6b45',GradientType=1 );*/ /* IE6-8 fallback on horizontal gradient */
        
        width:50%;
        height:80%;
        position:absolute;
        top:10%;
        left:25%;
        
-webkit-box-shadow: 0px 32px 24px 0px black;
-moz-box-shadow:    0px 10px 18px 0px black;
box-shadow:         0px 0px 18px 0px black;
text-decoration-color: blueviolet;
    }


.image-circle{
    border-radius: 50%;
    width: 175px;
    height: 175px;
    border: 4px solid #FFF;
    margin: 10px;
}

.follow{
    background-color:#FC563B;
    height: 80px;
    cursor:pointer;
}

.follow:hover {
    background-color:#F22F26;
    height: 80px;
    cursor:pointer;
}

.login_control{
    background-color:#6d7fcc;
    padding:10px;
    
}

.control {
    color:black;
    margin:10px;
}

.label1 {
    color: black;
    font-size: 14px;
    font-weight: 500;   
    margin-right:5px;
    padding-left:60px; 
}

.labell {
    color: white;
    font-size: 18px;
    font-weight: 500;   
    margin-right:5px;
    padding-left:10px; 
}

.titulo {
    color: white;
    font-size: 18px;
    font-weight: 500;   
    margin-right:5px;
    padding-left:10px; 
}

.label {
    color: #000 ;
    font-size: 12px;
    font-weight: 500;    
}

.inputText {   
   color: black;
    font-size: 14px;
    font-weight: 500;   
}



.form-control{
    color: #000000 !important;
    font-size: 20px;
    border: none;
    padding: 10px;
    padding-left: 10px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 10px;
    outline: none;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
     font-family: 'monospace'
}

.form-control:focus{
    border-radius: 0px;
    border-bottom: 1px solid #FF0080;
    margin-bottom: 10px;
    outline: none;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.btn-orange{
    background-color: #51B6BD;
    border-radius: 0px;
    margin: 5px;
    padding: 5px;
    width: 150px;
    font-size: 20px;
    font-weight: inherit;
    color: white !important;
}

.btn-orange:hover {
    background-color: #51B6BD;
    border-radius: 0px;
    margin: 5px;
    padding: 5px;
    width: 150px;
    font-size: 20px;
    font-weight: inherit;
    color: white !important;
}

.line{
    border-bottom : 2px solid black;
    font-size:16px;
    color: black;
}


.outter{
    padding: 0px;
    border: 1px solid rgba(255, 255, 255, 0.29);
    border-radius: 50%;
    width: 200px;
    height: 200px;
}

.recuadro{
 background: #FFC0CB; /* Old browsers */

        width:90%;
        height:85%;
        position:absolute;
        top:10%;
        left:5%;        
-webkit-box-shadow: 0px 0px 8px 0px  black;
-moz-box-shadow:    0px 0px 8px 0px black;
box-shadow:         0px 0px 8px 0px black;
text-decoration-color: blueviolet;
}

.encabezado{
    font-size:32px;
    text-align:center;
    color:white;
    /*box-shadow: 0px 0px 8px 0px blueviolet;*/
    /*background-color:blueviolet;*/
    
}


.numerico{
    font-size:14px;
    text-align:center;
    font-weight:bold;
    margin-left:10px;
    text-decoration-color: blueviolet;
    box-shadow: 0px 0px 8px 0px blueviolet;
    padding-left: 5px;
    padding-right: 5px;
}

.divigual{   
  height:220px;
  font-size:28px;
  box-shadow: 0px 0px 8px 0px #FC563B;
}



.divitem{   
  font-size:12px;
  box-shadow: 0px 0px 8px 0px #FC563B;
}

.btnprecio{
    box-shadow: 0px 0px 8px 0px blueviolet;    
}


.divtotal{
  background-color:lightpink;
  box-shadow: 8px 8px 8px 8px blueviolet;
}


@media print {
    @page {
        font-family: 'Fake Receipt';
        font-size: small;
        font-stretch: condensed;
        margin: 0.5cm;
    }
    .ticket{
        font-family: 'Fake Receipt';
        font-size: small;
        font-stretch: condensed;
        page-break-inside: avoid;
    }
}

/*@media print {
    .ticket {
       width: 20%;
        height: 10%;
        white-space: pre-wrap;
        margin: -23px -40px 0;
       margin: 0; 
           
    }
}
    https://donnierock.com/2014/08/12/la-regla-page-y-estilos-para-impresion-en-css/
*/


.replica{
     background: #FFC0CB; /* Old browsers */     
    -webkit-box-shadow: 0px 0px 8px 0px #FF0080;
    -moz-box-shadow:    0px 0px 8px 0px #FF0080;
    box-shadow:         0px 0px 8px 0px #FF0080;
    text-decoration-color: blueviolet;
   }

